header{ background:url(../images/header-bg.png) no-repeat; 
	background-size: cover; padding: 30px 0px 30px 0px;}




.top-header-menu { display:flex; justify-content:space-between; align-items:center; }


.header-menu {background-color: rgba(0,0,0,0.7); padding: 10px 15px; border-radius:0px; position: relative; top:-30px;}

.header-menu ul li{ display:inline-block; padding:0 15px; }
.header-menu ul li a { color:#fff; font-size:18px; }
.header-menu ul li a:hover, .header-menu ul li a:focus{  color:#52b9e3; }

.top-right-btns a { background:#75b5cf; color:#fff; padding:12px 26px; border-radius: 100px; font-weight: 600; text-transform: uppercase; 
	position: relative; transition: all .4s ease-in-out 0s !important; }
.top-right-btns a:hover, .top-right-btns a:focus { background:#fff; color:#080626; }

.top-right-btns a:before { position: absolute; left: 0; right: 0; bottom: -15px; margin: auto auto; content: "";
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #75b5cf;
  transition: all .4s ease-in-out 0s !important; }

.top-right-btns a:hover:before{  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #fff; }

.top-right-btns a span { padding-left:10px; }


.banner-texts { margin-top:30px; text-align:right; }
.banner-texts ul li{ font-size:22px; color:#fff; }
.banner-texts ul li span { font-size:18px; position: relative; top: -1px; }

.top-right-btns { position:relative; }
.top-right-btns .arroes { position:absolute; bottom:0; }



@media (max-width: 575.98px) {
header { padding:15px 0px 20px 0px; }
.leftside-logo { text-align: center; }
.leftside-logo img { width:180px; }

.top-header-menu {margin-top: 20px; display: block; text-align: center;}

.header-menu { top: 0;  }


.header-menu ul li {
	padding: 0 8px;
}

.header-menu ul li a {
	font-size: 15px;
}

.top-right-btns {
	margin-top: 25px;
}
.top-right-btns a {
	padding: 10px 15px;
	font-size: 15px;
}
.top-right-btns a::before {
	bottom: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #75b5cf;

}

.top-right-btns a:hover::before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
}

.banner-texts {
	margin-top: 30px;
	text-align: left;
}
.banner-texts ul li {
	font-size: 16px;
	color: #fff;
	display: flex;
}
.banner-texts ul li span {
	font-size: 14px;
	top: 1px;
	margin-right: 8px;
}


 }


@media (min-width: 576px) and (max-width: 767.98px) { 

header { padding:15px 0px 20px 0px; }
.leftside-logo { text-align: center; }
.leftside-logo img { width:180px; }

.top-header-menu {margin-top: 20px;}
.header-menu { top: 0; }

.header-menu ul li {
	padding: 0 8px;
}

.header-menu ul li a {
	font-size: 15px;
}

.top-right-btns a {
	padding: 10px 15px;
	font-size: 15px;
}
.top-right-btns a::before {
	bottom: -12px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #75b5cf;

}

.top-right-btns a:hover::before {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #fff;
}

 }


@media (min-width: 768px) and (max-width: 991.98px) { 

.header-menu {
	padding: 10px 8px;
}

.header-menu ul li {
	padding: 0 8px;
}

.header-menu ul li a {
	font-size: 15px;
}

.top-right-btns a {
	padding: 10px 15px;
	font-size: 15px;
}

.top-right-btns a::before {
	bottom: -12px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #75b5cf;

}

.top-right-btns a:hover::before {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #fff;
}

.banner-texts ul li {
	font-size: 18px;
	color: #fff;
	line-height: 30px;
}



 }



@media (min-width: 992px) and (max-width: 1199.98px) { 
.header-menu {
	padding: 10px 10px;
}

.header-menu ul li {
	padding: 0 10px;
}

.header-menu ul li a {
	font-size: 16px;
}

.top-right-btns a {
	padding: 10px 15px;
	font-size: 16px;
}

.top-right-btns a::before {
	bottom: -12px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #75b5cf;

}

.top-right-btns a:hover::before {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #fff;
}

.banner-texts ul li {
	font-size: 18px;
	color: #fff;
	line-height: 30px;
}




 }